/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Downs Mechanical 
Author:         Site Smart Marketing
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/* General  */
.text_white p{
	color:#fff;
}
#mk-sidebar h3.gform_title {
    font-size: 1.7em;
}
.service_points ul {
    margin-left: 0;
}
.service_points li {
    display: inline-block;
    width: 44%;
    margin-right: 20px;
	margin-left: 0;
	color:#fff;
	padding-left: 8px;
}.service_points li:before {
    content: "•";
    padding-right: 4px;
    padding-left: 4px;
	margin-left: -8px;
}
.service_section strong{color:#fff !important;}
.home_testimonial .flex-direction-nav{
	position: absolute;
    left: 48%;
    bottom: -10px;
}
.mk-testimonial.simple-style.home_testimonial  {
    padding: 24px 50px 0;
    margin-top: 0px;
    text-align: center;
}
.mk-testimonial.simple-style.home_testimonial svg[data-name=mk-moon-quotes-left] {
    top: 0px;
}
.mk-css-icon-menu div {
    background-color: #fff !important;
}
.testimonial-item .mk-testimonial-author {
    color: #1a8ab1 !important;
}
.testimonial-item .mk-testimonial-quote {
	font-size: 16px !important;}
/* buttons */
.mk-button, .gform_wrapper .gform_button[type=submit] {
    background: #1a8ab1 !important;
    color: #fff !important;
	padding: 16px 32px !important;
    border-radius: 8px !important;
	border-color: #fff !important;
}
.mk-button:hover, .gform_wrapper .gform_button[type=submit]:hover {
    background: #20a9d8 !important;
}
.gform_wrapper .gform_button[type=submit]{
	    width: 95% !important;
}
.view_all_coupon {
    color: #fff !important;
    margin-left: 18px;
}

/* home reviev slider*/
.mk-testimonial .flex-direction-nav svg {fill:#fff!important;}
.flex-prev, .flex-next {background:#1A8AB1!important; opacity:1!important;}
.flex-prev:hover, .flex-next:hover {opacity:0.8!important;}

/* gravity form */
.gform_wrapper .top_label .gfield_label {
    display: none !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 11px 20px !important;
    border-radius: 4px;
    border: 2px solid #c1bdbc;
    margin-bottom: 0px;
    background-color: #fff;
}
.gform_wrapper textarea.medium {
    height: 110px !important;
    width: 100% !important;
    border-radius: 4px;
    padding: 14px 20px;
    border: 2px solid #c1bdbc;
    margin-bottom: 0px;
    background-color: #fff;
}
.gform_wrapper {
    background: #ededed;
    padding: 10px 9px 10px 24px;
}
.gform_wrapper h3.gform_title {
    letter-spacing: normal!important;
    margin: 10px 0 6px;
    color: #1a8ab1;
    font-size: 24px;
}
.gform_wrapper .gform_footer {
	margin: 0px 0 0;
}
#mk-sidebar p {
	color: #333;}
p.promo-code {
	color: white !important;}
#mk-sidebar .mk-button {
    color: #fff;
}
/* footer */
.mk-footer-copyright {float: none;}
#sub-footer .mk-grid{text-align:center;padding:25px;}
a.footer_contact {font-size: 18px;}

/* responsive */

@media only screen and (min-width: 1150px){
	aside#mk-sidebar {
		padding-top: 423px;
	}
}
@media only screen and (max-width: 1140px){
	.mk-responsive-nav li a:hover{
    	background-color: rgb(26, 138, 177);
    	color: white !important;
	}
}
@media only screen and (min-width: 768px) and (max-width:992px){
	.service_points li {width: 100%;}
	.right_contact_text {margin-left: 30px;}
}
@media only screen and (max-width:767px){
	.btn_left {
		text-align: left;
	}
	.left_contact_icon {
		text-align: center !important;
	}
	.right_contact_text {
		text-align: center !Important;
		margin-bottom: 40px !important;
	}
	.mk-list-styles {
		margin-bottom: 0px!important;
	}
}
@media only screen and (max-width: 640px){
	.gform_wrapper {
		background: #ededed;
		padding: 10px 24px 10px 24px;
	}
	.mk-padding-wrapper {
		padding: 0 0px !important;
	}
	.home_about-section .page-section-content.vc_row-fluid.mk-grid {
		padding: 40px 0 !important;
	}
	#mk-footer .mk-padding-wrapper {
    	padding: 0 20px !important;
	}
	.font_size_mbl {
    	font-size: 36px !Important;
	}
	p.infopost img {
		display: block;
		float: none;
	}
	.alignright, img.alignright{
		width:100%;
	}
}
@media only screen and (max-width:480px){
	.service_points li {
    	display: inline-block;
		width: 100%;
	}
	.mk-testimonial.simple-style.home_testimonial {padding: 24px 20px 0;}
	.header-logo a .mk-desktop-logo.dark-logo {max-width: 120px;}
	.line_height a {line-height: 22px;}
}